Date:	Mon, 31 Jul 1995 15:21:13 -1000
From:	jozhere@ix.netcom.com (Joseph G Sampson )
Message-Id: <3vjvi9$s0m@ixnews3.ix.netcom.com>
Organization: Netcom
Subject: lokking for David Brittany

Hi my name is Joe, I am Davids roomate.  David left for Belgium
recently to attend a kite festival there.  Davids brother Micheal needs
to get ahold of him, it is a matter of some importance and since David
didnt leave a number where he could be reached at, I thought I would
see if there is any kite flyers out there who may be in Belgium, or
possibly someone who may know how to get ahold of him.  If there is
such a person, could you please have David call either his roomate Joe,
or his brother.  Thank you for your help.

Joe


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Aug 1995 07:49:56 -1000
From:	coreykite@aol.com (Coreykite)
Message-Id: <3vlpg4$kb3@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: lokking for David Brittany

Are you looking for Brittany or David Brittain?
Just curious
aoxomoxoa    coreykite@aol.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 2 Aug 1995 00:12:00 -1000
From:	flyhigh@site86.ping.at (Helmut C. Georgi)
Message-Id: <5r4O5lEaG5B@site86.ping.at>
Organization: fly high
Subject: Re:lokking for David Brittany

## Originalempfaenger: /rec/kites

Searched and found him this morning.
Got him out of bed.
He will call his brother today.

Helmut

 Servus from Vienna!
## CrossPoint v3.02 ##


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


